Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 10 Apr 2021 04:28:35 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de john ronald tan                    Bot:  Hi again! Bot:  Please enter your name Customer:  john ronald tan Bot:  Hi John Ronald Tan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9648900661 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  581283307            08:18 AM, 10th Apr                   Mohammed                    Hi John, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            08:19 AM, 10th Apr                     john ronald tan                    They delivery today my order?           08:19 AM, 10th Apr                     john ronald tan                    Because yesterday sir im not received my order           08:20 AM, 10th Apr                   Mohammed                   We request you to allow us for sometime to check your order.           08:21 AM, 10th Apr                     john ronald tan                    Yes im mlistake yesterday im forgot my phone and i hope delivery today           08:23 AM, 10th Apr                   Mohammed                   We will redeliver your order again please allow us some time           08:25 AM, 10th Apr                   Mohammed                   Is there anything else may I assist you?           08:25 AM, 10th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:27 AM, 10th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2379141